Subject: bug#49033: 28.0.50; [PATCH] Feature suggestion, url-cache-expiry-alist to override expire time for cache pruning

From: Stefan Kangas <[email-masked]>
Date: Wed, 27 Oct 2021 09:50:19 -0700

Alex Bochannek <[email-masked]> writes:

> If this is something you would want to work on, please feel free to do
> so! I don't think I will have uninterrupted time to focus on this until
> the end of the year.

No problem, there is no rush with this.  I was only checking in.

I currently have too many other projects to be able to take this on.  So
I guess the best chance for anything to happen here is for you to get to
it when you find the time.  If you do, it will be much appreciated.

Thanks!